Frage:

Frage: IOS Lion App Store

Ich kann meine gekaufte License nicht im App Store Laden da ich die neuste IOS Software auf meinen IMAc drauf habe . Ich brauche es da ich es auf einen älteren Macbook installieren möchte . was kann ich machen .

Mac OS X (10.7)

Gepostet am

Antworten

Seiteninhalt wurde geladen

09. Jul. 2017, 12:23 als Antwort auf KOch Als Antwort auf KOch

Da kommt mal gewaltig viel durcheinander. Der Mac läuft nur mit macOS oder früher Mac OSX. iOS gibt es nur für iPhone, iPad, iPod.


Wenn du einen älter Mac z.B. mit 10.6.8, 10.7 benutzt, dann steht auch noch eine ältere Programmversion zur Vergügung. Allerdings haben die Entwickler diese meist schon gelöscht und bieten nur noch Versionen für neue macOS-Systeme an.

09. Jul. 2017, 12:23

Antworten Hilfreich
Benutzerprofil für Benutzer: KOch

Frage: IOS Lion App Store